Subject: Ticket Assigned - Fwd: Wrong items received - 9411250208
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 09:49:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong items received - 9411250208 RESENDING SECOND TIMES

Best regards,
Leslie

Begin forwarded message:

From: Leslie Darthial <[email-masked]>
Date: 21 January 2023 at 11:11:09 AM GMT+4
To: [email-masked]
Subject: Wrong items received - 9411250208

Dear Centerpoint,

I’ve place an order with the order number of 9411250208, however none of the 20 items which I’ve ordered are in the package.

Instead I’ve received these 4 items of someone else in the package.

Best regards,
Leslie

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5611110